@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '400';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/1755.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '400';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/1756.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '700';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/1757.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '700';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/1758.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '400';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/1759.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '400';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/1760.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '700';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/1761.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '500';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/1762.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '700';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/1763.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '500';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/1764.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '600';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/1765.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '600';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/1766.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '500';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/1767.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '500';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/1768.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '600';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/1769.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '600';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/1770.woff2') format('woff2');
}
@font-face {
	font-family: 'Roboto-Regular';
	font-style: 'normal';
	font-weight: '400';
	font-display: swap;
	src: url('./fonts/1771.woff2') format('woff2');
}
@font-face {
	font-family: 'Roboto-Bold';
	font-style: 'normal';
	font-weight: '700';
	font-display: swap;
	src: url('./fonts/1772.woff2') format('woff2');
}
